ul.columns { margin: 0; padding: 0; list-style-type: none; word-spacing: -1ex; }
.columns li { display: -moz-inline-stack; display: inline-block; //display: inline; }
.columns a, .columns b { display: inline; word-spacing: normal; //display: inline-block; //filter: alpha(opacity=100); }
.columns a, .columns b, x:-moz-any-link { display:block; }
.columns a, .columns b, x:-moz-any-link, x:default { display: inline; }
.columns li, .columns a, .columns b { vertical-align: top; }
.columns li { margin: 0 10% 0.4em 0; //margin: 0; width: 40%; //width: auto; }
.columns a, .columns b { //margin: 0 10% 0.4em 0; //width: 40%; }
.columns ul { width: 100%; }
.uk-logo, .uk-navbar-toggle {
    color: #ffffff!important;
    font-size: 2em!important;
    font-weight: 900;
    font-family: Roboto Condensed;
    text-transform: uppercase;
}
.uk-navbar-nav>li>a {
padding: 6px 18px;
    font-size: 1.2em;
    line-height: 1.4;
    font-family: Roboto Condensed;
    font-weight: 700;
    text-transform: uppercase;
}
.btn-form {
width: 100%;
max-width: 330px;
border-radius: 5px;
}